<!DOCTYPE html>
<html lang = "fr-FR">

 <head>
 <meta charset = "UTF-8">
 <title>site bootcamp</title>
 <link rel = "stylesheet"
   type = "text/css"
   href = "css/main.css" />
 </head>
 
 
<style>
		body {
			color: blue;
		}
		h1 {
			background-color: white;
		}
</style>



    <body>
		<h1>
		Hello world! modifié par Arnaud
		</h1>
	</body>
	
	
</html>